Subject: oups

From: "Robin Y. Millette" <[email-masked]>
Date: Fri, 7 Aug 1998 04:45:27 -0400

Hello,

I've noticed some strange behavior from your experiment lately. Look at 
this page: http://dendrite.cs.brandeis.edu/tron/data/analgen.html
The bottom shows someting a little weird: 2083, 16 and 1525 games played 
for the last sets. Usually, it 500-600, right?

249           76.6               1461                      2083 
                             0.70
250            0.3               2                        16 
                             0.12
251           96.4               935                      1525 
                             0.61

Also, did you do something to the java client? It seems much faster then it 
used to be, or maybe it's because I reinstalled the os on my side...

One last thing: the sql server is down. It's 8:30 gmt now, august 7th. I 
think it failed right after a game I tied: me and the bot both hit each 
others lines (not head).

Hope all this helps :)